← Tabellen
Zurücksetzen

Scotland

Women's Caledonia Midlands/East Region League Division 2

#TeamPWDLPDBPPtsForm
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

Quelle: Scottish Rugby · geprüft 14. Okt., 16:52 · Form: die letzten fünf Ergebnisse, die wir haben, das neueste rechts.

Spiele & Ergebnisse →

Jede Tabelle ist die von der Liga selbst veröffentlichte Wertung, mit Bonuspunkten, Abzügen und Entscheidungskriterien. BP steht dort, wo die Liga ihn ausweist; sonst ist er in Pts enthalten.